:host {
	flex-basis: auto;
	height: 1.5em;
	padding: 0.5em;
  display: flex;
  justify-content: space-between;
}

.gradient{
  width: 100%;
}

span {
	font-size: 1.3em;
	font-weight: 500;
}

.scale {
  display: flex;
  flex-direction: row;
  gap: 1em;
  width: 40%;
}

#highDescriptor {
	margin-left: 0.2em;
	font-size: medium;
	padding-left: 2px
}

#lowDescriptor {
	font-size: medium;
  float: right;
	padding-right: 2px
}

mat-label {
 font-size: 0.75em;
}
